.banner.centered-banner > .fixed-width .banner-logo {
  padding:30px 0;
  max-width:600px;
}
body .container .navigation ul {
  float:right;
}
#le_body_row_1 {
  padding-top:0 !important;
}
.margin-top {margin-top:30px;}
.row-wrapper {max-width:700px;margin:0 auto;}
.image-text-style-1 h3 {
  font-size:32px!important;
}
.row-wrapper .fixed-width {
width:100%;
}
.row-wrapper h4 {text-align:left !important;margin-bottom:30px;}
.growth-number-wrapper .growth-number {font-size:56px;font-weight:bold;}
.growth-number-wrapper .feature-block-style-1 h2 {
 padding-left:0;
}
.growth-number-wrapper .feature-block-style-1 img {
  display:none;
}
.hr-style-1 {
  margin:30px 0 60px !important;
}
.fa-star {color:#e9e9e9;
}
.impression-list .bullet-list li {
  border-bottom-color:#CCCCCC;
  border-bottom-style:dotted;
  border-bottom-width:1px;
padding-bottom:15px;
}
.book-list .bullet-list li {
  border-bottom-color:#CCCCCC;
  border-bottom-style:dotted;
  border-bottom-width:1px;
padding-bottom:15px;
}
.surfing-photo .fixed-width {
width:100% !important;
}
.surfing-photo .one-column.column {
  width:100% !important;margin:0 !important;
}
.surfing-photo .image-caption {
  width:100% !important;
}
.book-list .feature-box, .report-ideas .feature-box, .feature-box-wrapper .feature-box {
width:100% !important;
}
.feature-box-12 .box-title {
  background:#E9E9E9 !important;
}
.feature-box-12 .feature-box-content {
  background:#F9F9F9 !important;
}
.add-gift .image-text-style-2 span, .add-gift .image-text-style-2 img {
  vertical-align:top !important;
}
.deal-summary .feature-block-style-2.feature-block-one-col li {
  border-bottom-color:#CCCCCC;
  border-bottom-style:dotted;
  border-bottom-width:1px;
  margin-bottom:45px;
  padding-bottom:30px;
}
@media only screen and (max-width:767px) {
.row-wrapper .fixed-width {
width:80% !important;
}
.container .one-column.column {
  margin:0 auto !important;
  width:100% !important;
}
}